@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700);
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #9C9C9C;
}
.head-logo a svg {
    width: 20rem;
}
.menu {
    background: rgb(255 255 255 / 70%);
}
.border-bottom {
    border-bottom: 1px solid #dee2e6;
}
.container-menu {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-right: 0;
    padding-left: 0;
}
.align-items-center {
    align-items: center;
}
.justify-content-between {
    justify-content: space-between;
}
.flex-row {
    flex-direction: row;
}
.d-flex {
    display: flex;
}
.text-dark {
    --bs-text-opacity: 1;
    color: rgba(33, 37, 41, var(--bs-text-opacity));
}
h1, h2, h3, h4, h5 {
    font-family: 'Oswald', sans-serif;
    line-height: 1.2;
    letter-spacing: 0.07rem;
    font-size: 2.5rem;
}
.mb-0 {
    margin-bottom: 0;
}
.mt-0 {
    margin-top: 0;
}
.m-4 {
    margin: 1.5rem;
}
.position-relative {
    position: relative;
}
.progress {
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.rounded-pill {
    border-radius: 50rem;
}
.translate-middle {
    transform: translate(-50%, -50%);
}




.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-group-sm > .btn, .btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    border-radius: .2rem;
}
.box-progress > a {
    padding: 0 0;
    line-height: 2rem;
}
.position-absolute {
    position: absolute;
}
a {
    color: #0d6efd;
    text-decoration: underline;
}
.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #0d6efd;
    transition: width .6s ease;
}
.progress {
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}
.start-0 {
    left: 0;
}
.start-50 {
    left: 50%;
}
.start-100 {
    left: 100%;
}

.top-0 {
    top: 0;
}
.py-4 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.px-0 {
    padding-right: 0;
    padding-left: 0;
}
.col-6 {
    flex: 0 0 auto;
    width: 50%;
}
.mt-5 {
    margin-top: 3rem;
}
.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}
.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.rounded-pill {
    border-radius: 50rem ;
}

.col-3 {
    flex: 0 0 auto;
    width: 25%;
}
.mb-3 {
    margin-bottom: 1rem;
}
.mt-5 {
    margin-top: 3rem;
}
.justify-content-center {
    justify-content: center;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.gap-2 {
    gap: .5rem ;
}
.d-grid {
    display: grid ;
}
.form-label {
    margin-bottom: .5rem;
}
label {
    display: inline-block;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
}
@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}

.pay-platesh {
    display: block;
    text-align: center;
        padding: 0;
}
.pay-platesh li {
    position: relative;
    margin-bottom: 20px;
    display: block;
}
.pay-platesh li button {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-content: center;
    transition: all .5s ease;
    background-color: #ece7e0;
    vertical-align: top;
    border: 1px solid #ece7e0;
    cursor: pointer;
}
.pay-platesh li button > div.pay_img {
    height: 60px;
    padding: 0px;
    display: flex;
    align-items: center;
    width: 300px;
}
.pay-platesh li button > div.pay_img > span.img {
    width: 135px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pay-platesh li button > div.pay_img > span.img > img {
    max-width: 65px;
    max-height: 40px;
}
.pay-platesh li button > div.pay_img span.pay_name{
    text-align: left;
}
.pay-platesh li button > div.pay_sum{
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.5rem;
    height: 60px;
    flex-direction: column;
}
.pay-platesh li button > div.pay_name_tarif {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}
.pay-platesh li button > div.pay_bottom {
    display: inline-block;
    height: auto;
    box-sizing: border-box;
    border-radius: 4px;
    background-image: linear-gradient(to bottom, #ffae12, #ff7f0e);
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    width: 100px;
    height: 36px;
    line-height: 36px;
    margin-left: 10px;
    margin-top: 11px;
}
.pay-platesh li button > div.pay_bottom:hover {
    background: linear-gradient(to bottom, #ffe05a 0%, #ffaa04 100%);
    text-decoration: none;
}
